package com.itjob.dao.model;

import java.io.Serializable;

public class BindPhone implements Serializable {
	private static final long serialVersionUID = 1L;
	private long id;          // 主键ID
	private String userNumber;//一号通号码
	private String bindPhone; // 绑定电话
	private int phoneState;   // 激活状态
	private int calloutFlag;  // 允许外呼标志
	private int answerFlag;   // 允许接听标志
	private int priOrder;     // 接听优先级排序
	
	public int getAnswerFlag() {
		return answerFlag;
	}
	public void setAnswerFlag(int answerFlag) {
		this.answerFlag = answerFlag;
	}
	public String getBindPhone() {
		return bindPhone;
	}
	public void setBindPhone(String bindPhone) {
		this.bindPhone = bindPhone;
	}
	public int getCalloutFlag() {
		return calloutFlag;
	}
	public void setCalloutFlag(int calloutFlag) {
		this.calloutFlag = calloutFlag;
	}
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public int getPhoneState() {
		return phoneState;
	}
	public void setPhoneState(int phoneState) {
		this.phoneState = phoneState;
	}
	public int getPriOrder() {
		return priOrder;
	}
	public void setPriOrder(int priOrder) {
		this.priOrder = priOrder;
	}
	public String getUserNumber() {
		return userNumber;
	}
	public void setUserNumber(String userNumber) {
		this.userNumber = userNumber;
	}
}
